PROTATE(1)

NAME
protate - rotate a RADIANCE picture.

SYNOPSIS
protate [ -c ][ -r ] input [ output ]

DESCRIPTION
Protate rotates a RADIANCE picture 90 degrees. This is useful for output on hardcopy devices with aspect ratios opposite to the input picture. By default, the image is rotated clockwise. The -r option may be used to rotate the image counter-clockwise instead.

The -c option indicates that the action is to correct an improper original image orientation, thus the recorded scanline ordering should not be changed.

NOTES
To rotate an image 180 degrees, use pflip(1) with both the -h and -v options.

AUTHOR
Greg Ward

SEE ALSO
getinfo(1), pcompos(1), pfilt(1), pflip(1), psign(1), rpict(1)